{
	"name": "www.gitarchive.com",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1",
		"start": "NODE_TLS_REJECT_UNAUTHORIZED=0 forever start -a -l ~/logs/log.txt index.js"
	},
	"author": "",
	"license": "ISC",
	"dependencies": {
		"body-parser": "^1.18.3",
		"express": "^4.16.3",
		"filesize": "^3.6.1",
		"gitarchive_lib": "git+ssh://git@github.com:bbichero/gitarchive_lib.git#master",
		"moment": "^2.22.2",
		"path": "^0.12.7",
		"pug": "^2.0.3"
	},
	"optionalDependencies": {
		"pm2": "^3.1.2"
	}
}
